<IfModule mod_ssl.c>
        <VirtualHost _default_:443>
                ServerAdmin webmaster@localhost

                DocumentRoot /var/www/tasks.lemmermann.tech
                ServerName tasks.lemmermann.tech
<Directory /var/www/tasks.lemmermann.tech>
 AllowOverride All
</Directory>

               
                ServerName tasks.lemmermann.tech
                ErrorLog ${APACHE_LOG_DIR}/error.log
                CustomLog ${APACHE_LOG_DIR}/access.log combined
                SSLEngine on
                SSLCertificateFile /etc/apache2/ssl/tasks.lemmermann.tech.crt
                SSLCertificateKeyFile  /etc/apache2/ssl/tasks.lemmermann.tech.key
                SSLCertificateChainFile  /etc/apache2/ssl/root_bundle.crt

        </VirtualHost>
</IfModule>


#        RewriteEngine On
#        RewriteCond %{HTTPS} !on
#        RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI}
